$(function()
{
	var pagecur=1;
	var ajaxUrl=webroot+"plug/score.asp?act=load&id="+infoid+"&page=";
	$.ajax(
	{
		type:"post",
		cache:false,
		url:ajaxUrl+pagecur,
		error:function(){},
		success:function(_)
		{
			$("#scoretop").html(_);
		}
	});
	
	$(".loadmore a").live("click",function(){
		$.get(ajaxUrl+(pagecur+1),function(data){
			if(data==0){
				$(".loadmore a").text("没有了").animate({"font-size":"0"},500);
				return false;
			}
			$("#scoretop>.comment").append(data);
			pagecur++;
		});
	})


})
